<?php
$z[0]=Array("field","彩民,双色球,单式,大奖得主,红球",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","8月13日晚，中国福利彩票双色球游戏进行第2013094期，全国销售总额为3.2亿元，广东（不含深圳）当期双色球销量为2857万多元，高居第一，浙江则以2099万多元销量位列第二，江苏1841万多元排名第三，山东1737万多元排名第四，北京以其销量1417万多元位列第五的",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","淮安彩民10元中598万元大奖",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　8月13日晚，中国福利彩票双色球游戏进行第2013094期，全国销售总额为3.2亿元，广东(不含深圳)当期双色球销量为2857万多元，高居第一，浙江则以2099万多元销量位列第二，江苏1841万多元排名第三，山东1737万多元排名第四，北京以其销量1417万多元位列第五的位置。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",505,883);
$z[5][4]['name']="body";
$z[6]=Array("field","",885,925);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",927,966);
$z[7][4]['name']="litpic";

?>